apiVersion: v1
kind: Secret
metadata:
    name: db-secret
data:
    DB_USER: {{DB_USER}}
    DB_PASSWORD: {{DB_PASSWORD}}
    DB_HOST: {{DB_HOST}}
    DB_NAME: {{DB_NAME}}
    DB_PORT: {{DB_PORT}}
    DEV_DATABASE_URL: {{DEV_DATABASE_URL}}